## kunifiedpush 25.04.0

=== debian/changelog ===
kunifiedpush (25.04.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitly add the dbus-daemon build dependency, needed to invoke
    dbus-run-session during dh_auto_test.
  * Change the section of the binary package kunifiedpush to "kde".

 -- Pino Toscano <pino@debian.org>  Sun, 27 Apr 2025 08:15:58 +0200

kunifiedpush (25.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Update debian/copyright.
  * Update watch file and upstream GPG signing key as this is part of
    release-service.
  * ACK 25.03.90-1.1 NMU. (Closes: #1102641)
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sat, 26 Apr 2025 09:05:57 +0200

kunifiedpush (25.03.90-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 14:22:24 +0300

kunifiedpush (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Refresh upstream metadata.
  * Adapt watch file to kunifiedpush now being part of KDE Gear
    releases.
  * Add/update Albert Astals Cid’s master key’s key in upstream keyring.
  * New upstream release (25.03.90).
  * Update the list of installed files.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Apr 2025 19:26:26 +0200

kunifiedpush (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1078570)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Apr 2025 18:13:50 +0200
