=== debian/control ===
Source: kunifiedpush
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               dbus-daemon <!nocheck>,
               extra-cmake-modules (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kcmutils-dev (>= 6.3.0~),
               libkf6service-dev (>= 6.3.0~),
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.5~),
               qt6-websockets-dev (>= 6.5~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kunifiedpush
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kunifiedpush.git
Homepage: https://invent.kde.org/libraries/kunifiedpush

Package: kunifiedpush
Section: kde
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: systemsettings,
Provides: unifiedpush-distributor,
Description: UnifiedPush distributor daemon
 Distributor daemon implementing the UnifiedPush protocol to provide push
 notification to client applications.
 .
 This distributor supports Gotify, NextPush and Ntfy providers.

Package: libkunifiedpush-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: UnifiedPush client library - data files
 This library can be used by applications wanting to receive push
 notifications from a UnifiedPush distributor like KUnifiedPush.
 .
 The library implements Message Encryption for Web Push (RFC 8291) and
 Voluntary Application Server Identification (VAPID) (RFC 8292).
 .
 This package contains the architecture-independent data files for
 libkunifiedpush.

Package: libkunifiedpush-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkunifiedpush1 (= ${binary:Version}), ${misc:Depends},
Description: UnifiedPush client library - development files
 This library can be used by applications wanting to receive push
 notifications from a UnifiedPush distributor like KUnifiedPush.
 .
 The library implements Message Encryption for Web Push (RFC 8291) and
 Voluntary Application Server Identification (VAPID) (RFC 8292).
 .
 This package contains the development files for libkunifiedpush.

Package: libkunifiedpush1
Architecture: any
Multi-Arch: same
Depends: libkunifiedpush-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kunifiedpush | unifiedpush-distributor,
Description: UnifiedPush client library
 This library can be used by applications wanting to receive push
 notifications from a UnifiedPush distributor like KUnifiedPush.
 .
 The library implements Message Encryption for Web Push (RFC 8291) and
 Voluntary Application Server Identification (VAPID) (RFC 8292).
