## kunifiedpush 25.07.80

=== debian/changelog ===
kunifiedpush (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Update build depends.
  * Install new systemd service files.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:22:40 +0100
