=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
                libkf6i18n-dev (>= 6.3.0~),
                libkf6kcmutils-dev (>= 6.3.0~),
                libkf6service-dev (>= 6.3.0~),
+               libkf6solid-dev (>= 6.3.0~),
+               libssl-dev,
                pkg-kde-tools,
                pkgconf,
                qt6-base-dev (>= 6.5~),
