## kunifiedpush 25.08.0

=== debian/changelog ===
kunifiedpush (25.08.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.08.0).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.
  * Update symbols from build for 25.08.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 25 Aug 2025 01:13:54 +0200
