=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: kunifiedpush
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               dbus-daemon <!nocheck>,
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
-               dbus-daemon <!nocheck>,
                extra-cmake-modules (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
                libkf6i18n-dev (>= 6.3.0~),
@@ -20,8 +21,8 @@
                qt6-websockets-dev (>= 6.5~),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kunifiedpush
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kunifiedpush.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunifiedpush
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kunifiedpush
 Homepage: https://invent.kde.org/libraries/kunifiedpush
 
 Package: kunifiedpush
