## kunifiedpush 25.08.1+p24.04+vstable+git20250927.1337

=== debian/changelog ===
kunifiedpush (25.08.1+p24.04+vstable+git20250927.1337-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 13:37:55 +0000

kunifiedpush (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:56:48 +0000

kunifiedpush (25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 15:17:57 +0000

kunifiedpush (25.04.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 05 Jul 2025 23:53:20 +0000

kunifiedpush (25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 12:43:54 +0000

kunifiedpush (25.04.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 08 May 2025 06:11:00 +0000

kunifiedpush (25.04.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 17 Apr 2025 13:36:24 +0000

kunifiedpush (24.12.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Mar 2025 22:31:09 +0000

kunifiedpush (24.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 04 Feb 2025 22:31:11 +0000

kunifiedpush (24.12.1-0neon) noble; urgency=medium

  [ Jonathan Riddell ]
  * New release with KDE Gear

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jan 2025 22:31:09 +0000

kunifiedpush (22.04.00-0neon) noble; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Fri, 08 Dec 2023 11:15:27 +1000
