## kunifiedpush 25.08.1+p24.04+vstable+git20251002.0404

=== debian/changelog ===
kunifiedpush (25.08.1+p24.04+vstable+git20251002.0404-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 02 Oct 2025 04:04:52 +0000
