=== debian/changelog ===
kunifiedpush (25.08.2+p24.04+vstable+git20251015.1520-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 15:20:18 +0000
