## kunifiedpush 25.08.2+p24.04+vstable+git20251019.0245

=== debian/changelog ===
kunifiedpush (25.08.2+p24.04+vstable+git20251019.0245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:45:54 +0000
