=== debian/control ===
Source: kunifiedpush
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcoreaddons-dev,
               kf6-kservice-dev,
               kf6-solid-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-websockets-dev
Standards-Version: 4.6.2
Vcs-Git: https://invent.kde.org/neon/neon-packaging/kunifiedpush.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/kunifiedpush
Maintainer: Neon CI <neon@kde.org>

Package: kunifiedpush-dev
Section: libdevel
Architecture: any
Depends: kunifiedpush, qt6-base-dev, ${misc:Depends}, ${shlibs:Depends}
Description: UnifiedPush client library and distributor daemon
 Development Files.

Package: kunifiedpush
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: UnifiedPush client library and distributor daemon
 Library files
