## kunifiedpush 25.08.2+p24.04+vstable+git20251031.0946

=== debian/changelog ===
kunifiedpush (25.08.2+p24.04+vstable+git20251031.0946-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:46:53 +0000
