=== debian/changelog ===
kunifiedpush (25.08.3+p24.04+vunstable+git20251110.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 10 Nov 2025 10:54:13 +0000
