## kunifiedpush 25.08.3+p24.04+vunstable+git20251123.1351

=== debian/changelog ===
kunifiedpush (25.08.3+p24.04+vunstable+git20251123.1351-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:51:08 +0000
