## kunifiedpush 25.12.1+p24.04+vstable+git20260129.0211

=== debian/changelog ===
kunifiedpush (25.12.1+p24.04+vstable+git20260129.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:11:42 +0000
