## kunifiedpush 25.12.1+p24.04+vstable+git20260130.0926

=== debian/changelog ===
kunifiedpush (25.12.1+p24.04+vstable+git20260130.0926-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:26:08 +0000
