## kunifiedpush 25.12.1+p24.04+vunstable+git20260130.1412

=== debian/changelog ===
kunifiedpush (25.12.1+p24.04+vunstable+git20260130.1412-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:12:03 +0000
