=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                kf6-extra-cmake-modules,
                kf6-kcmutils-dev,
                kf6-kcoreaddons-dev,
+               kf6-kcrash-dev,
                kf6-kservice-dev,
                kf6-solid-dev,
                pkg-kde-tools-neon,
